Rated 1 out of 5 stars

I would gladly pay the suggested contribution if this were available for the latest FF bulild. :(

Rated 3 out of 5 stars

14.x ?

Rated 1 out of 5 stars

5 stars as soon as a new version working with FF4 is available.

Rated 3 out of 5 stars

Sounds Nice ... tested ... works fine ...
Thanx ... I wish a bigger buttons next time ...

Rated 5 out of 5 stars

Slick icons!

Rated 5 out of 5 stars

Very, very good !

works fine with 3.6 Rated 5 out of 5 stars

just install before upgrading to 3.6, also install "Mr Tech Toolkit" add-on, and use it's "make compatible" feature...

restart Firefox and re-activate Phoenity Aura 8)

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Firefox 3.6 is coming soon, but Phoenity Aura won't work (and it doesn't look good either). I'd really appreciate an update!

This review is for a previous version of the add-on (0.4). 

Rated 4 out of 5 stars

I would prefer if it used the keyhole style for the back/forward buttons (something similar to Phoenity Next). Also, the drop down arrow for the back/forward buttons has so much padding that it looks awkward and disconnected from the back/forward buttons.

Other than that, I really like the style of the icons. They are very crisp and clean, making it easy to tell what the function of each is at a glance.

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

I love this theme ;)
awesome

This review is for a previous version of the add-on (0.4). 

Rated 5 out of 5 stars

Not sure why people are complaining...

It's as advertised: simple yet sleek.

This review is for a previous version of the add-on (0.4). 

Rated 2 out of 5 stars

I'm upset...I don't like the "Bookmarks Toolbar Items" button which I cannot remove and I do not like the placedment of the loader (in the upper corner by itself). I loved Phoenity Aura because it was simple and no extra bits were thrown at me - but this new version is making me look for another theme.

This review is for a previous version of the add-on (0.4). 

Re: Deleted User

You can try right-click on the toolbar and untick 'Bookmarks Toolbar', if that is what you mean. As for the loader, go to 'Customize' window and drag the loader into it, thus removing it.

Rated 5 out of 5 stars

Thank you for the update to support Firefox 3.5. This is the best looking Firefox theme!

This review is for a previous version of the add-on (0.4). 

Rated 3 out of 5 stars

To be honest, I don't quite like the new version. The italic style of the description text in the search bar (and the Awesomebar as well) is ugly. It was one of the most annoying things of the Strata theme and what I appreciate about Phoenity Aura is its classic style.

Too bad I do not seem to be able to change it on my own.

This review is for a previous version of the add-on (0.4). 

Italic text fix

You could try install the Stylish extension and apply this userstyle http://userstyles.org/styles/19947

Awesome! Rated 5 out of 5 stars

But an update would be great. It does work on FF 3.5 though (you just need to go to about:config and set extensions.checkCompatibility to "false"). Well, except for the fact that the new tab button on the tab bar is invisible.

This review is for a previous version of the add-on (0.3.1). 

Rated 5 out of 5 stars

Phoenity Aura, in my opinion, is one of the few themes that made my addon, AeroFX, beautiful. I can edit the xpi manually, but I'd rather see a new update. :)

This review is for a previous version of the add-on (0.3.1). 

New version compatible with 3.5 please? Rated 5 out of 5 stars

Phoenity Aura was the only theme I use for the 3.0 build, is there any way you can bring it to 3.5? I absolutely love this theme. Great work!

This review is for a previous version of the add-on (0.3.1). 

Rated 5 out of 5 stars

Great theme. Geared towards the 'advanced' user who didnt like the idiot buttons introduced by 3.0

This review is for a previous version of the add-on (0.3.1). 

Rated 5 out of 5 stars

Nice icons :)

This review is for a previous version of the add-on (0.3.1). 

Rated 5 out of 5 stars

Fantastic! Compatible with Mozilla Firefox 3.5.* and Mozilla Firefox 3.6.* too.

This review is for a previous version of the add-on (0.3.1).